unit Ufrmratio;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Spin, Buttons;

type
  Tfrmratio = class(TForm)
    BitBtn1: TBitBtn;
    BitBtn2: TBitBtn;
    Label4: TLabel;
    spinedit1: TSpinEdit;
    Label1: TLabel;
    procedure FormShortCut(var Msg: TWMKey; var Handled: Boolean);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmratio: Tfrmratio;

implementation

{$R *.dfm}

procedure Tfrmratio.FormShortCut(var Msg: TWMKey; var Handled: Boolean);
begin
  if msg.CharCode=vk_return then
    self.ModalResult:=mrok;
end;

end.
